Sun, 20 Oct 2019 07:25:23 UTC | login

Information for RPM vpp-api-python-17.10-1.x86_64.rpm

ID121274
Namevpp-api-python
Version17.10
Release1
Epoch
Archx86_64
SummaryVPP api python bindings
DescriptionThis package contains the python bindings for the vpp api
Build Time2018-01-02 18:49:37 GMT
Size17280
649d9539fec49b26a5eb4e56fe3b9020
Buildrootnfv7-vpp-1710-el7-build-39454-66638
Provides
vpp-api-python = 17.10-1
vpp-api-python(x86-64) = 17.10-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libffi-devel
python(abi) = 2.7
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vpp = 17.10-1
vpp-lib = 17.10-1
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info4096
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/PKG-INFO253
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/SOURCES.txt227
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/dependency_links.txt1
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/requires.txt12
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/top_level.txt9
/usr/lib/python2.7/site-packages/vpp_papi-1.4-py2.7.egg-info/zip-safe1
/usr/lib/python2.7/site-packages/vpp_papi.py23615
/usr/lib/python2.7/site-packages/vpp_papi.pyc22787
/usr/lib/python2.7/site-packages/vpp_papi.pyo22787
Component of No Buildroots